@charset "UTF-8";

/*html body setting*/
html {
    overflow-y: scroll;
    font-size: 62.5%;
    padding: 0;
    margin: 0;
    width: 100%;
}

body {
    position: relative;
    /*overflow: hidden;*/
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.6;
    background: #fff;
    color: #333;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
    margin: auto;
    text-rendering: optimizeLegibility;
    font-kerning: normal;
    font-variant-ligatures: common-ligatures contextual;
    font-feature-settings: "kern", "liga", "clig", "calt";
}

/*px base setting*/
#pxBase sup {
    vertical-align: super;
    font-size: .5em;
}

#pxBase a:link,
#pxBase a:visited,
#pxBase a:active,
#pxBase a:hover {
    text-decoration: none;
}

#pxBase figure {
    position: relative;
}

#pxBase img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

#pxBase img.object-fit {
    object-fit: cover;
    height: 100%;
}

/* visible or hidden
--------------------------------------------------------------------------------*/
.hidden-pc {
    display: none !important;
}

@media only screen and (max-width: 991px) {
    .visible-pc {
        display: none !important;
    }

    .hidden-pc {
        display: block !important;
    }
}

@media only screen and (min-width: 992px) {
    .visible-tbsp {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .visible-sp {
        display: none !important;
    }
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }
}

@media only screen and (max-width: 767px) {
    .kvTitle span {
        font-size: 4rem;
    }
}

/* equipment
---------------------------------- */
/* common */
.dib {
    display: inline-block;
}
#wrapper {
    background-color: #fff;
}
.leadCopy {
    margin-top: 80px;
    font-size: 24px;
    padding-inline: 80px;
    /* margin-bottom: 100px; */
}

.equipment-sec figure {
    position: relative;
}

.equipment-sec figcaption {
    position: absolute;
    bottom: 0px;
    right: 8px;
    color: #fff;
    text-shadow: 0 0 1px #000, 0 0 10px #000;
    z-index: 10;
    font-size: clamp(10px, 2vw, 16px);
}

.equipment-sec figcaption.black {
    color: #000;
    text-shadow: 0 0 1px #fff, 0 0 10px #fff;
}
.equipment-sec figcaption.left {
    right: unset;
    left: 8px;
}

/* equipment-sec
---------------------------- */
.equipment-sec {
    padding-block: min(80px, 8vw);
    padding-inline: 80px;
}

.inner {
    max-width: 1600px;
    margin: 0 auto;
}

.header__title {
    font-size: min(80px, 10vw);
    margin-top: min(20px, 2vw);
    margin-bottom: min(40px, 4vw);
    color: #2F5850;
    letter-spacing: .08em;
    text-transform: uppercase;
}
.header__title2 {
    margin-top: min(60px, 6vw);
    font-size: min(50px, 5vw);
    margin-bottom: 20px;
    color: #2F5850;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: min(1em,4vw);
    word-break: keep-all;
}
.header__title2::after {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color:#2F5850;
    opacity: 0.5;
}


/* .anchor-link
-------------------*/
.anchor-link {
    margin-top: min(80px, 8vw);
    margin-bottom: min(80px, 8vw);
}

.anchor-link__list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    /* gap: min(10px, 1vw); */
}

/* .anchor-link__item {} */
a.anchor-link__btn {
    font-size: min(16px, 1.2vw);
    width: 100%;
    height: 100%;
    min-height: 7em;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #2F5850;
    border-left: 1px solid #2F5850;
    text-align: center;
    transition: all 0.3s ease-out;
    padding-block: 0.5em;
}

.anchor-link__btn .en {
    font-size: clamp(20px, 1.8vw, 30px);
    line-height: 1.1;
    padding-bottom: 0.4em;
}

.anchor-link__item:last-of-type .anchor-link__btn {
    border-right: 1px solid #2F5850;
}


.anchor-link__btn:hover {
    /* color: #fff; */
    background-color: #2F585044;
    cursor: pointer;
}

.anchor-link__btn.is-current,
.anchor-link__btn.is-current:hover {
    color: #fff;
    background-color: #2F5850;
    cursor: default;
}

/* card
---------------- */
.card {
    padding-top: 20px;
    padding-bottom: 20px;
}
.card__border {
    border: 1px solid #BABABA;
}
.card__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: min(50px, 5vw) min(30px, 2vw);
}
.card__list--grid1 {
    grid-template-columns: 1fr;
    margin-bottom: 30px;
}
.card__list--grid2 {
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 30px;
}
.card__img {
    margin-bottom: min(10px, 1.5vw);
    margin-inline: auto;
}
.card__img-cap {
    position: absolute;
    top: 0;
    left: 0;
    font-size: clamp(10px, 1vw, 12px);
    line-height: 1;
    padding: 2px 4px;
    text-shadow: 0 0 1px #fff, 0 0 10px #fff;
    background-color: #2F585088;
}
.card__item--1x2 {
    grid-column: span 1;
    grid-row: span 2;
}
.card__item--2x3 {
    grid-column: span 2;
    grid-row: span 3;
}
.card__img--full,
.card__img--full picture {
    width: 100%;
    height: 100%;
}
.card__img--full img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card__title {
    border: 1px solid #2F5850;
    color: #2F5850;
    font-size: min(19px, 1.8vw);
    font-weight: bold;
    line-height: 1.2;
    width: 100%;
    padding: 5px 0;
    min-height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 10px;
}
/* .card__title--2,
.card__title--3 {
    font-size: min(20px, 1.3vw);
    min-height: 54px;
    } */
.card__text {
    font-size: 15px;
    line-height: 1.8;
}
.card__text small {
    font-size: 11px;
    margin-top: 0.5em;
    line-height: 1.3;
}
.card__text strong {
    font-size: min(19px, 1.8vw);
    font-weight: bold;
}
.card__point {
	margin-top: 16px;
}
.card__point-item {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-block: 16px;
}
.card__point-item-title {
    font-family: "DM Sans", sans-serif !important;
    letter-spacing: 0.1em;
	background-color: #68b269;
	font-size: 13px;
	width: 105px;
	min-width: 105px;
	color: #fff;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.card__point-item-title.--blue {
	background-color: #3d9395;
}
.card__point-item-text {
	font-size: 12px;
}
@media only screen and (max-width: 991px) {
	.card__point-item {
		flex-wrap: wrap;
	}
}
@media only screen and (max-width: 768px) {
	.card__point-item {
		flex-wrap: nowrap;
	}
	.card__point {
	margin-top: 0px;
	}
}

@media screen and (max-width: 991px) {
    .equipment-sec {
        padding-inline: 50px;
    }
}

@media screen and (max-width: 767px) {
    .equipment-sec {
        padding-inline: 30px;
    }
    .card__text strong {
        font-size: max(14px, 3.4vw);
    }
}

@media screen and (max-width: 768px) {
    .leadCopy {
        font-size: 18px;
        margin-bottom: 0px;
        padding-inline: 30px;
    }
    a.anchor-link__btn {
        font-size: 12px;
        letter-spacing: 0;
        min-height: 4em;
        line-height: 1.2;
    }
    .anchor-link__item:nth-of-type(2n) .anchor-link__btn {
        border-right: 1px solid #2F5850;
    }
    .anchor-link__list {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 4px;
    }
    .header__title {
        /* text-align: center; */
        margin-bottom: 10px;
    }
    .card__list {
        grid-template-columns: 1fr;
    }
    .card__item--2x3 {
        grid-column: span 1;
        grid-row: span 1;
    }
    .card__title {
        font-size: max(14px, 3.4vw);
        min-height: 3em;
    }
    /* .card__title--3 {
        font-size: max(9px, 2.4vw);
    } */
    .card__title--sp-lh {
        min-height: 4.2em;
    }
    .card__text {
        font-size: max(13px, 2.8vw);
        line-height: 1.6;
    }
    .card__item--order1-sp {
        order: 1;
    }
}